

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 04:13:40 +0800 (HKT)
Received: from rn-out-0102.google.com (rn-out-0910.google.com [64.233.170.184])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0TKDa6a026056	for <[email-masked]>;
Wed, 30 Jan 2008 04:13:38 +0800 (HKT)
Received: by rn-out-0102.google.com with SMTP id e23so415509rng.7 for
<[email-masked]>; Tue, 29 Jan 2008 12:13:35 -0800 (PST)
Received: by 10.142.127.10 with SMTP id z10mr3629600wfc.216.1201637615266; Tue,
29 Jan 2008 12:13:35 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs407827wfi; Tue,
29 Jan 2008 12:13:34 -0800 (PST)
Received: by 10.65.219.20 with SMTP id w20mr15305787qbq.5.1201637613295; Tue,
29 Jan 2008 12:13:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si6278724qba.37.2008.01.29.12.13.30; Tue,
29 Jan 2008 12:13:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TF28o3026942; Tue,
29 Jan 2008 14:12:38 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14590318 for [email-masked]; Tue,
29 Jan 2008 14:12:37 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TKCb9u003920 for
<[email-masked]>; Tue, 29 Jan 2008 14:12:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TKCULW021670 for
<[email-masked]>; Tue, 29 Jan 2008 14:12:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0TKCUhG013858 for
<[email-masked]>; Tue, 29 Jan 2008 14:12:30 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0TKCS5t013855 for [email-masked]; Tue, 29 Jan 2008 14:12:28 -0600
Date: Tue, 29 Jan 2008 14:12:28 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801290113
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

905
FXPQ60 PGUM 292012
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
612 AM CHST WED JAN 30 2008

.SYNOPSIS...ONLY A FEW CLOUDS AND SHOWERS WERE OBSERVED ON
RADAR AND SATELLITE THIS MORNING.

&&

.DISCUSSION...
LITTLE CHANGE TO FORECAST AS NEW MODEL DATA IS SIMILAR TO THE
CURRENT FORECAST. SAW NO REASON TO CHANGE...ALTHOUGH DID FRESHEN
WINDS HERE AND THERE AS WELL AS GUST GRIDS. LITTLE IN THE WAY OF
ORGANIZED WEATHER SYSTEMS IN THE FORECAST WITH ONLY ISOLATED
SHOWERS THROUGH THE FORECAST PERIOD.

&&
.MARINE...
LITTLE CHANGE HERE AS WELL. SMALL CRAFT ADVISORY OUT FOR
SEAS...ALTHOUGH WINDS WILL BE UP TODAY AS WELL. ALSO KEPT HIGH
SURF ADVISORY OUT UNTIL 4 PM THIS AFTERNOON. ALSO FIGURE IT IS
BEST TO GET UPDATED SURF OBS DURING DAYLIGHT BEFORE CANCELING OF
THE ADVISORY. NORTH SWELL DOMINATES THROUGH FORECAST PERIOD.

&&

.EASTERN MICRONESIA...
DRIER AIR AND SUBSIDENCE ARE MOVING INTO EASTERN MICRONESIA AND
GRADUALLY CLEARING THE CLOUDS AND SHOWERS OUT. CLOUDS ARE INCREASING
SLIGHTLY FOR MAJURO AS A WEAK TRADE-WIND DISTURBANCE APPROACHES.
MODELS SEEM TO HAVE BACKED OFF ON THIS DISTURBANCE...SO LEFT JUST
ISOLATED SHOWERS IN.

COMPUTER GUIDANCE CONTINUES TO INDICATE HAZARDOUS SURF ALONG NORTH
FACING SHORES THROUGH NOON TODAY FOR CHUUK...POHNPEI AND KOSRAE.
AFTERWARD SURF WILL GRADUALLY SUBSIDE BELOW ADVISORY LEVELS BY EARLY
THURSDAY MORNING.

&&

.WESTERN MICRONESIA...
SCATTERED SHOWERS WILL LINGER OVER CHUUK THIS MORNING BUT FAIR
WEATHER WILL ARRIVE FROM THE EAST BY THIS EVENING. A TRADE
DISTURBANCE CURRENTLY WELL EAST MIGHT AFFECT CHUUK OVER THE WEEKEND
BUT IS TOO EARLY TO TELL. LATEST MODEL RUN INDICATES BOTH PALAU AND
YAP WILL ENJOY DRY TRADE REGIME THROUGH THE PERIOD. THE
NEAR-EQUATORIAL TROUGH SOUTH OF THE EQUATOR WILL CAUSE THE TRADE
DISTURBANCE TO SINK TOWARD THE EQUATOR...SPARING THESE ISLANDS.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 4 PM CHST THIS AFTERNOON FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 6 AM CHST THURSDAY
FOR PMZ151>154.

&&

$$

ZIOBRO/STANKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.